.title-style { font-family: Arial; font-size: 14pt; text-align: Center; font-weight: bold }
.subtitle-style { font-family: Arial; font-size: 12pt; text-align: Center}
.game-style{color: rgb(0,0,0); font-weight: normal}
a:visited { color:#FFFF00; text-decoration:none }
a:link { color:#FFFF00; text-decoration:none }
body 
{
	font-size: 10pt;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFF00
}
p
{
	font-size: 10pt;
	color:#FFFF00
}
}
td
{
	font-size: 10pt;
}
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #FF0000;
	border: 2px solid #990000;
	margin: 2px 0px 3px;
	padding: 0px;
	width: 70px;
	text-align: center;
	line-height: normal;
}
